# show this in the library, default is true
showInLibrary = true

## install and launch instructions by environment
[defaults.windows-x86_64]
entrypoint = "${productRoot}/launcher-cleanup.exe"
args = []

[defaults.windows-x86_64.environment]

[defaults.windows-x86_64.install]
pre-install = ""
pre-install-args = []
install = ""
install-args = []
post-install = ""
post-install-args = []

[defaults.windows-x86_64.register]
command = ""
args = []

[defaults.windows-x86_64.uninstall]
pre-uninstall = "c:\test\test.exe"
pre-uninstall-args = ['-h', '-u']
uninstall = "c:\test\test.exe"
uninstall-args = ['-h', '-u']
post-uninstall = "c:\test\test.exe"
post-uninstall-args = ['-h', '-u']

[defaults.windows-x86_64.unregister]
command = "c:\test\test.exe"
args = ['-h', '-u']

[defaults.linux-x86_64]
entrypoint = "${productRoot}/launcher-cleanup"
args = []

[defaults.linux-x86_64.environment]

[defaults.linux-x86_64.install]
pre-install = ""
pre-install-args = []
install = ""
install-args = []
post-install = ""
post-install-args = []

[defaults.linux-x86_64.register]
command = ""
args = []

[defaults.linux-x86_64.uninstall]
pre-uninstall = ""
pre-uninstall-args = [""]
uninstall = ""
uninstall-args = []
post-uninstall = ""
post-uninstall-args = []

[defaults.linux-x86_64.unregister]
command = ""
args = [""]
